﻿@charset "utf-8";

@media screen and (min-width:0px) and (max-width:319px) {
    .probanner .txt .info { margin: 0 auto; }
    .navfixed { position: fixed !important; top: 45px; left: 0px; z-index: 999; }
    .topbox { height: 45px; }
    .top .logo a { background: url(../images/logo2.png) no-repeat scroll 20px center; width: auto; height: 15px; padding: 15px 0px 15px 88px; letter-spacing: 0.2em; line-height: 15px; color: #00347a; }
    .top .english { display: none; }
    .top nav { display: block; }
    .nav { display: none; }
    .bzh { font-size: 12px; }
    .ben { font-size: 20px; }
    #machinerybox .bzh { font-size: 16px; padding-top: 20px; }
    #probox-ul li .by { padding: 0px; margin-top: 20px; border: 2px solid #c9d9f2; background-color: #e4f1fa; display: inline-block; padding: 4px 8px; }
    #probox-ul li .more { padding-right: 16px; }
    .boxheight { height: 324px; }
    .boxpro { height: 322px; border-bottom: 0px none; }
    .footer .fnav { position: inherit; right: auto; text-align: center; background-color: #ebebeb; height: 35px; }
    .footer .copy { text-align: center; float: none; padding: 0px; }
    .ibox-l { float: none; width: 100%; }
    .ibox-r { float: none; width: 100%; }
    .imglist li { width: 50%; height: auto; }
    .imglist li a { height: auto; padding: 0px 0px 74px; }
    .imglist li.imgtop a { padding: 74px 0px 0px; }
    .imglist li .img { height: auto; width: 100.1%; left: 0px; margin-left: 0px; position: static; }
    .imglist li .img img { width: 100%; }
    .imglist li .txt { padding: 14px 0px 0px; height: 60px; }
    .border-rccc { border-right: 0px none; }
    #ibanner { height: 300px; }
    #ibanner .bybox { letter-spacing: 0.2em; }
    #ibanner .f16 { font-size: 12px; }
    #ibanner .f24 { font-size: 16px; }
    #ibanner .f36 { font-size: 22px; }
    #probox-ul { height: 100%; }
    #probox-ul li { float: inherit; width: 100%; }
    .box-item2 .box-img { right: 6%; }
    .newibox dd { float: none; width: 100%; padding: 20px 0px 0px; }
    .newibox-ul li .time { width: auto; float: inherit; }
    .newibox-ul li .txt { padding: 10px 0px 0px 0px; }
    .pagenav { background-color: #003479; height: auto; }
    .pagenavbox { width: 88%; margin: 0px auto; }
    .pagenavbox a { display: block; background-color: #26528d; text-align: center; margin: 7px 0px 0px; padding: 5px 0px; }
    .pagenavbox a.active { background-color: #6383ad; }
    #aboutpage .illustration, #history .illustration { float: none; width: 100%; }
    #aboutpage .illustration .img, #history .illustration .img { width: 80%; margin: 0px auto; }
    #aboutpage .illustration .img img, #history .illustration .img img { width: 100%; }
    .atxt { width: 90%; margin: 0px auto; }
    .atxt .l { font: 14px/1.4 'PFDinDisplayProLight',"times new roman"; }
    .atxt .zh { font: 16px/1.1 "microsoft yahei"; }
    .atxt .r { font: italic 36px/1.5 "microsoft yahei"; }
    #aboutpage .information, #history .information { float: none; width: 100%; padding: 0px 0px 40px; }
    .page-t h2 { font-size: 22px; }
    #coursepage .illustration { float: none; width: 100%; text-align: center; }
    #coursepage .illustration .img { width: 80%; margin: 0px auto; }
    #coursepage .illustration .img img { width: 100%; }
    #coursepage .illustration .atxt .l { width: auto; }
    .atxt .en2 { font: italic 16px/1.5 "microsoft yahei"; }
    #coursepage .information { float: none; width: 100%; padding: 0px 0px 40px; }
    #honorpage .information { float: none; width: 100%; padding: 0px 0px 40px; }
    #honorpage .honor-imgdemo { float: none; width: 100%; }
    #honorpage .honor-imgdemo img { width: 80%; display: block; margin: 0px auto; }
    .culturepage-demo .bx-controls { width: 100%; }
    .culturepage-con .wl { float: none; width: 100%; padding: 0px 0px 20px; }
    .culturepage-con .wr { float: none; width: 100%; margin: 0px auto; padding-bottom: 76px; }
    .honor-list li { padding: 0px 0px 14px 0px; }
    .honor-list li .t { float: none; display: block; }
    .honor-list li .t span { top: 0px; }
    .honor-list li .c { padding: 0px; }
    .new-item { width: 98%; }
    .allnewbox { float: none; display: block; width: auto; padding-bottom: 20px; }
    .infopage { padding: 0px; }
    .info-t { font-size: 16px; }
    .probanner { width: 100%; padding: 0px; position: relative; }
    .probanner .img { float: none; width: 100%; }
    .probanner .con { text-align: center; float: none; width: 100%; padding: 8% 0px; height: auto; background-color: rgba(255,255,255,0.8); }
    .probanner .con .bot { margin: 0px auto; }
    .probanner .con .name { font-size: 22px; padding-bottom: 2%; }
    .probanner .con .zh { font-size: 16px; }
    .probanner .con .en { font-size: 12px; }
    .probanner .con .bot { height: 16px; }
    .content-page { width: 94%; }
    .proDtxt { position: relative; top: auto; left: auto; padding: 0% 0px 2% 32px; width: auto; font-size: 14px; }
    .proDlist { width: 100%; }
    .proDlist li { text-align: center; }
    .proDlist .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { width: 100%; text-align: center; left: 0px; }
    .proDlist .bx-wrapper .bx-pager.bx-default-pager a { margin: 0px 10px; }
    #hrpage { height: auto; }
    #hrpage .img { position: relative; top: auto; right: auto; width: 100%; }
    #hrpage .img img { width: 100%; }
    #hrpage .content-page { padding: 40px 0px; }
    #hrpage .hr-c { width: 100%; }
    .ms-en, .ms-zh { font-size: 16px; }
    .messform .txt { float: none; width: 100%; }
    .messform .c { margin: 0px; }
    .messform .mtxt { width: 70%; }
    .messform .mtxt2 { width: 90%; }
    .messform { padding: 40px 0px; }
    .product-list li { width: 98%; margin: 0px auto 4%; float: none; }
    .proDnav li { padding: 8px 10px; }
}

@media screen and (min-width:320px) and (max-width:480px) {
    .bzh { font-size: 12px; }
    .ben { font-size: 20px; }
    #machinerybox .bzh { font-size: 14px; padding-top: 20px; }
    .boxheight { height: 284px; }
    #probox-ul li .by { padding: 0px; margin-top: 20px; border: 2px solid #c9d9f2; background-color: rgba(255,255,255,0.5); display: inline-block; padding: 4px 8px; }
    #probox-ul li .more { padding-right: 16px; }
    .boxpro { height: 282px; }
    #productshowbox { height: 140px; }
    .box-item2 { height: 141px; }
    .box-item2 .box-padding { width: 50%; }
    .box-item2 .box-img { width: 44%; right: 6%; }
    .box-item2 .box-img img { width: 100%; }
    .honor-list li { padding: 0px 0px 14px 0px; }
    .honor-list li .t { float: none; display: block; }
    .honor-list li .t span { top: 0px; }
    .honor-list li .c { padding: 0px; }
    .new-item { width: 98%; }
    .proDnav li { padding: 8px 14px; }
}

@media screen and (min-width:481px) and (max-width:640px) {
    .bzh { font-size: 14px; }
    .ben { font-size: 24px; }
    #machinerybox .bzh { font-size: 16px; padding-top: 20px; }
    .boxheight { height: 324px; }
    #probox-ul li .by { padding: 30px 0px 0px; }
    .boxpro { height: 322px; }
    #productshowbox { height: 160px; }
    .box-item2 { height: 161px; }
    .box-item2 .box-padding { width: 50%; }
    .box-item2 .box-img { width: 44%; right: 6%; }
    .box-item2 .box-img img { width: 100%; }
    .new-item { width: 47%; }
    .pro-item .txt { font-size: 14px; }
    .proDnav li { padding: 8px 18px; }
    .navfixed { position: fixed !important; top: 45px; left: 0px; z-index: 999; }
}

@media screen and (min-width:320px) and (max-width:640px) {
    .probanner .txt .info { margin: 0px auto; }
    .navfixed { position: fixed !important; top: 45px; left: 0px; z-index: 999; }
    .topbox { height: 45px; }
    .top .logo a { background: url(../images/logo2.png) no-repeat scroll 28px center; width: auto; height: 15px; padding: 15px 0px 15px 88px; text-indent: 0em; letter-spacing: 0.2em; line-height: 15px; color: #111; }
    .top .english { display: none; }
    .top nav { display: block; }
    .nav { display: none; }
    .footer .fnav { position: inherit; right: auto; text-align: center; background-color: #ebebeb; padding: 10px 0px 0px; height: 36px; }
    .footer .copy { text-align: center; float: none; padding: 0px; }
    .footer .backtop a { width: 46px; height: 46px; }
    .ibox-l { float: none; width: 100%; }
    .ibox-r { float: none; width: 100%; }
    .imglist li { width: 33.33%; height: auto; }
    .imglist li a { height: auto; padding: 0px 0px 94px; }
    .imglist li.imgtop a { padding: 94px 0px 0px; }
    .imglist li .img { height: auto; width: 100.2%; left: 0px; margin-left: 0px; position: static; }
    .imglist li .img img { width: 100%; }
    .imglist li .txt { padding: 14px 0px 0px; height: 80px; }
    #imgitem4 a { padding: 0px 0px 94px; }
    #imgitem5 a { padding: 94px 0px 0px; }
    #imgitem6 a { padding: 0px 0px 94px; }
    #imgitem4 .txt, #imgitem6 .txt { top: auto; bottom: 0px; border-bottom: 1px solid #ccc; }
    #imgitem4 .txt .ico, #imgitem6 .txt .ico { bottom: auto; top: -5px; background: url(../images/i0.png) no-repeat; }
    #imgitem5 .txt { bottom: auto; top: 0px; }
    #imgitem5 .txt .ico { top: auto; bottom: -5px; background: url(../images/i1.png) no-repeat; }
    .border-rccc { border-right: 0px none; }
    #ibanner { height: 350px; }
    #ibanner .bybox { letter-spacing: 0.8em; }
    #ibanner .f16 { font-size: 14px; }
    #ibanner .f24 { font-size: 18px; }
    #ibanner .f36 { font-size: 30px; }
    .newibox dd { float: none; width: 100%; padding: 20px 0px 0px; }
    .newibox-ul li .time { width: auto; float: inherit; }
    .newibox-ul li .txt { padding: 10px 0px 0px 0px; }
    .pagenav { background-color: #003479; height: auto; }
    .pagenavbox { width: 88%; margin: 0px auto; }
    .pagenavbox a { display: block; background-color: #26528d; text-align: center; margin: 7px 0px 0px; padding: 5px 0px; }
    .pagenavbox a.active { background-color: #6383ad; }
    #aboutpage .illustration, #history .illustration { width: 100%; }
    #aboutpage .illustration .img, #history .illustration .img { width: 80%; margin: 0px auto; }
    #aboutpage .illustration .img img, #history .illustration img { width: 100%; }
    .atxt { width: 90%; margin: 0px auto; }
    .atxt .l { font: 14px/1.4 'PFDinDisplayProLight',"times new roman"; }
    .atxt .zh { font: 24px/1.1 "microsoft yahei"; }
    .atxt .r { font: italic 40px/1.5 "microsoft yahei"; }
    #aboutpage .information, #history .information { width: 100%; padding: 0px 0px 40px; }
    .page-t h2 { font-size: 26px; }
    #coursepage .illustration { width: 100%; text-align: center; }
    .atxt .en2 { font: italic 18px/1.5 "microsoft yahei"; }
    #coursepage .information { width: 100%; padding: 0px 0px 40px; }
    #honorpage .information { float: none; width: 100%; padding: 0px 0px 40px; }
    #honorpage .honor-imgdemo { float: none; width: 100%; }
    .culturepage-demo .bx-controls { width: 100%; }
    .culturepage-con .wl { float: none; width: 100%; padding: 0px 0px 20px; }
    .culturepage-con .wr { float: none; width: 100%; padding-bottom: 76px; }
    #newspage { margin: 40px 0px; }
    .allnewbox { float: none; display: block; width: auto; padding-bottom: 20px; }
    .infopage { padding: 0px; }
    .info-t { font-size: 16px; }
    .probanner { width: 100%; padding: 0px; position: relative; }
    .probanner .img { float: none; width: 100%; }
    .probanner .con { text-align: center; float: none; width: 100%; padding: 8% 0px; height: auto; background-color: rgba(255,255,255,0.8); }
    .probanner .con .bot { margin: 0px auto; }
    .probanner .con .name { font-size: 22px; padding-bottom: 2%; }
    .probanner .con .zh { font-size: 16px; }
    .probanner .con .en { font-size: 12px; }
    .probanner .con .bot { height: 16px; }
    .probanner .txt .info { margin: 0px auto; }
    .content-page { width: 88%; }
    .proDtxt { position: relative; top: auto; left: auto; padding: 0% 0px 2% 32px; width: auto; font-size: 18px; }
    .proDlist { width: 100%; }
    .proDlist li { text-align: center; }
    .proDlist .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { width: 100%; text-align: center; left: 0px; }
    .proDlist .bx-wrapper .bx-pager.bx-default-pager a { margin: 0px 10px; }
    #hrpage { height: auto; }
    #hrpage .img { position: relative; top: auto; right: auto; width: 100%; padding-bottom: 40px; }
    #hrpage .img img { width: 100%; }
    #hrpage .content-page { padding: 40px 0px; }
    #hrpage .hr-c { width: 100%; }
    .ms-en, .ms-zh { font-size: 16px; }
    .messform { padding: 40px 0px; }
    .messform .txt { float: none; width: 100%; font-size: 14px; }
    .messform .c { margin: 0px; }
    .messform .mtxt { width: 70%; }
    .messform .mtxt2 { width: 90%; }
    .product-list li { width: 47.2%; }
    .pro-item .txt { font-size: 14px; }
    .pro-item .c { height: 80px; }
}

@media screen and (min-width:641px) and (max-width:860px) {
    .top .logo a { background: url("../images/logo.png") no-repeat scroll 0px center rgba(0, 0, 0, 0); padding: 25px 0 25px 0px; margin-left: 10%; }
    .bzh { font-size: 14px; }
    .ben { font-size: 24px; }
    #machinerybox .bzh { font-size: 16px; }
    .footer .fnav { position: inherit; right: auto; text-align: center; background-color: #ebebeb; height: 35px; }
    .footer .copy { text-align: center; float: none; padding: 0px; }
    .ibox-l { float: none; width: 100%; }
    .ibox-r { float: none; width: 100%; }
    .imglist li { width: 33.33%; height: auto; }
    .imglist li a { height: auto; padding: 0px 0px 94px; }
    .imglist li.imgtop a { padding: 94px 0px 0px; }
    .imglist li .img { height: auto; width: 100.1%; left: 0px; margin-left: 0px; position: static; }
    .imglist li .img img { width: 100%; }
    .imglist li .txt { padding: 14px 0px 0px; height: 80px; }
    #imgitem4 a { padding: 0px 0px 94px; }
    #imgitem5 a { padding: 94px 0px 0px; }
    #imgitem6 a { padding: 0px 0px 94px; }
    #imgitem4 .txt, #imgitem6 .txt { top: auto; bottom: 0px; border-bottom: 1px solid #ccc; }
    #imgitem4 .txt .ico, #imgitem6 .txt .ico { bottom: auto; top: -5px; background: url(../images/i0.png) no-repeat; }
    #imgitem5 .txt { bottom: auto; top: 0px; }
    #imgitem5 .txt .ico { top: auto; bottom: -5px; background: url(../images/i1.png) no-repeat; }
    .border-rccc { border-right: 0px none; }
    #ibanner { height: 450px; }
    #ibanner .f16 { font-size: 14px; }
    #ibanner .f24 { font-size: 18px; }
    #ibanner .f36 { font-size: 30px; }
    .newibox dd { float: none; width: 100%; padding: 20px 0px 0px; }
    .newibox-ul li .time { width: 90px; }
    .newibox-ul li .txt { padding-left: 90px; }
    #aboutpage .illustration, #history .illustration { width: 100%; }
    .atxt { width: 60%; margin: 0px auto; }
    .atxt .l { font: 14px/1.4 'PFDinDisplayProLight',"times new roman"; }
    .atxt .zh { font: 26px/1.1 "microsoft yahei"; }
    .atxt .r { font: italic 50px/1.5 "microsoft yahei"; }
    #aboutpage .information, #history .information { width: 100%; padding: 0px 0px 40px; }
    #coursepage .illustration { width: 100%; text-align: center; }
    .atxt .en2 { font: italic 20px/1.5 "microsoft yahei"; }
    #coursepage .information { width: 100%; padding: 0px 0px 40px; }
    #honorpage .information { float: none; width: 100%; padding: 0px 0px 40px; }
    #honorpage .honor-imgdemo { float: none; width: 100%; }
    .culturepage-demo .bx-controls { width: 100%; }
    .culturepage-con .wl { float: none; width: 100%; padding: 0px 0px 20px; }
    .culturepage-con .wr { float: none; width: 70%; padding-bottom: 76px; }
    .new-item { width: 48%; }
    .allnewbox { float: none; display: block; width: auto; padding-bottom: 20px; }
    .infopage { padding: 0px; }
    .probanner { width: 100%; padding: 0px; position: relative; }
    .probanner .img { float: none; width: 100%; }
    .probanner .con { text-align: center; position: absolute; left: 0px; top: 20%; width: 100%; padding: 4% 0px; height: auto; background-color: rgba(255,255,255,0.8); }
    .probanner .con .bot, .probanner .txt .info { margin: 0px auto; }
    .content-page { width: 96%; }
    .proDtxt { position: relative; top: auto; left: auto; padding: 0% 0px 2% 32px; width: auto; }
    .proDlist li { text-align: center; }
    .proDlist { width: 100%; }
    .proDlist .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { width: 100%; text-align: center; left: 0px; }
    .proDlist .bx-wrapper .bx-pager.bx-default-pager a { margin: 0px 10px; }
    #hrpage .content-page { padding: 80px 2% 0px; height: 413px; background: url(../images/wi_bg.png) repeat; }
    #hrpage .hr-c { color: #151419; width: 100%; }
    .messform .mtxt { width: 60%; }
    .messform .mtxt2 { width: 80%; }
    .product-list li { width: 47.6%; }
}

@media screen and (min-width:0px) and (max-width:1023px) {
    .join-dl dt span { display: none; }
    .join-dl dt div { width: 88%; text-align: left; margin: 0px auto; float: none; display: block; }
    .probanner .txt .info { width: 90%; }
}

@media screen and (min-width:861px) and (max-width:1023px) {
    .top .logo a { background: url("../images/logo.png") no-repeat scroll 0px center rgba(0, 0, 0, 0); padding: 25px 0 25px 0px; margin-left: 10%; }
    .ibox-l { float: none; width: 100%; }
    .ibox-r { float: none; width: 100%; }
    .imglist li { width: 33.33%; height: auto; }
    .imglist li a { height: auto; padding: 0px 0px 94px; }
    .imglist li.imgtop a { padding: 94px 0px 0px; }
    .imglist li .img { height: auto; width: 100.1%; left: 0px; margin-left: 0px; position: static; }
    .imglist li .img img { width: 100%; }
    .imglist li .txt { padding: 14px 0px 0px; height: 80px; }
    #imgitem4 a { padding: 0px 0px 94px; }
    #imgitem5 a { padding: 94px 0px 0px; }
    #imgitem6 a { padding: 0px 0px 94px; }
    #imgitem4 .txt, #imgitem6 .txt { top: auto; bottom: 0px; border-bottom: 1px solid #ccc; }
    #imgitem4 .txt .ico, #imgitem6 .txt .ico { bottom: auto; top: -5px; background: url(../images/i0.png) no-repeat; }
    #imgitem5 .txt { bottom: auto; top: 0px; }
    #imgitem5 .txt .ico { top: auto; bottom: -5px; background: url(../images/i1.png) no-repeat; }
    #ibanner { height: 550px; }
    .newibox dd { float: none; width: 100%; padding: 20px 0px 0px; }
    .border-rccc { border-right: 0px none; }
    #aboutpage .illustration { width: 44%; }
    #aboutpage .illustration .img { width: 80%; margin: 0px auto; }
    #aboutpage .illustration .img img { width: 100%; }
    .atxt .l { font: 14px/1.4 'PFDinDisplayProLight',"times new roman"; }
    .atxt .zh { font: 26px/1.1 "microsoft yahei"; }
    .atxt .r { font: italic 50px/1.5 "microsoft yahei"; }
    #aboutpage .information { float: right; width: 52%; padding: 0px; }
    #coursepage .illustration { width: 44%; }
    #coursepage .illustration .img { width: 80%; margin: 0px auto; text-align: right; }
    .atxt .en2 { font: italic 24px/1.5 "microsoft yahei"; }
    #coursepage .information { float: left; width: 52%; padding: 0px; }
    .new-item { width: 30%; }
    .allnewbox { float: none; display: block; width: auto; padding-bottom: 20px; }
    .infopage { padding: 0px; }
    .probanner .img { width: 60%; }
    .probanner .con { width: 34%; }
    .probanner .con .name { font-size: 25px; }
    .probanner .con .zh { font-size: 16px; }
    .probanner .con .en { font-size: 12px; }
    .probanner .con .bot { height: 20px; }
    .content-page { width: 96%; }
    #hrpage .content-page { padding: 80px 2% 0px; height: 413px; background: url(../images/wi_bg.png) repeat; }
    #hrpage .hr-c { color: #151419; }
    .proDlist { width: 530px; }
    .proDtxt { left: 600px; width: 30%; font-size: 18px; }
    .proDlist .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { left: 600px; }
}

@media screen and (min-width:1024px) and (max-width:1280px) {
    .ibox-l { width: 54%; }
    .ibox-r { width: 46%; }
    .bzh { font-size: 14px; }
    .ben { font-size: 26px; }
    #machinerybox .bzh { font-size: 18px; }
    .new-item { width: 31%; }
    .probanner .img { width: 60%; }
    .probanner .con { width: 30%; }
    .content-page { width: 96%; }
    #hrpage .img { opacity: 0.6; }
    .proDlist { width: 500px; }
}

@media screen and (min-width:1281px) and (max-width:1440px) {
}

@media screen and (min-width:1441px) and (max-width:1600px) {
}

@media screen and (min-width:1601px) {
    .m1440 { width: 1440px; }
}
